Details

    • Type: Improvement Improvement
    • Status: Resolved
    • Priority: Minor Minor
    • Resolution: Fixed
    • Affects Version/s: Master
    • Fix Version/s: 3.0.0
    • Component/s: Plugman
    • Labels:
      None

      Description

      For example, in the FacebookConnect plugin:
      https://github.com/phonegap/phonegap-facebook-plugin/blob/plugman-FB-SDK-3.2.1/plugin.xml#L220-L240

      ... we can't install the -Info.plist xml yet:
      https://github.com/phonegap/phonegap-facebook-plugin/blob/plugman-FB-SDK-3.2.1/plugin.xml#L66-L83

      So we have to inform the users to manually install through the <info> tag.

      It would be great if users can just copy and paste from the log.

        Activity

        No work has yet been logged on this issue.

          People

          • Assignee:
            Filip Maj
            Reporter:
            Shazron Abdullah
          • Votes:
            0 Vote for this issue
            Watchers:
            4 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved:

              Development